AOZ Studio Beta - Bug #354

Value of Pl# is zero
04/20/2020 12:30 PM - Phil Bell

Status: Closed Start date: 04/20/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 2:00 hours
Target version:

Affected version: Beta RC2

Description

The Value of PI# no longer has the value of Pl, instead it is zero

History

#1 - 09/20/2020 07:52 AM - Brian Flanagan
- Estimated time set to 2:00 h

- Affected version changed from 0.9.8.1 to Beta RC2

#2 - 10/03/2020 11:25 PM - Brian Flanagan

- Status changed from New to Closed

It's working in RC3!

04/25/2024

1/1



http://www.tcpdf.org

